<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="KL11031636" name="com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT" tests="2" time="1.248" timestamp="2012-01-09T12:45:55">
  <properties>
    <property name="jnlp.jogamp.tmp.cache.root" value="jln1540577971963805048" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\bin" />
    <property name="java.vm.version" value="19.1-b02" />
    <property name="java.vm.vendor" value="Sun Microsystems Inc." />
    <property name="java.vendor.url" value="http://java.sun.com/" />
    <property name="path.separator" value=";" />
    <property name="java.vm.name" value="Java HotSpot(TM) Client VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="DE" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="Service Pack 1" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="W:\git\jogamp\jogl\make" />
    <property name="java.runtime.version" value="1.6.0_24-b07" />
    <property name="java.awt.graphicsenv" value="sun.awt.Win32GraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\endorsed" />
    <property name="os.arch" value="x86" />
    <property name="java.io.tmpdir" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp\" />
    <property name="line.separator" value="&#xd;&#xa;" />
    <property name="java.vm.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.variant" value="" />
    <property name="os.name" value="Windows 7" />
    <property name="sun.jnu.encoding" value="Cp1252" />
    <property name="java.library.path" value="../../gluegen/build/obj;../build/nativewindow/obj;../build/jogl/obj;../build/newt/obj;../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="50.0" />
    <property name="sun.management.compiler" value="HotSpot Client Compiler" />
    <property name="os.version" value="6.1" />
    <property name="user.home" value="C:\Users\bernhard1.goetz" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.awt.windows.WPrinterJob" />
    <property name="file.encoding" value="Cp1252" />
    <property name="java.specification.version" value="1.6" />
    <property name="user.name" value="bernhard1.goetz" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all-noawt.jar;../build/jar/jogl.test.jar" />
    <property name="java.vm.specification.version" value="1.0" />
    <property name="sun.arch.data.model" value="32" />
    <property name="java.home" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre" />
    <property name="java.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.language" value="de" />
    <property name="awt.toolkit" value="sun.awt.windows.WToolkit" />
    <property name="java.vm.info" value="mixed mode, sharing" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.6.0_24" />
    <property name="java.ext.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\ext;C:\Windows\Sun\Java\lib\ext" />
    <property name="sun.boot.class.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\resources.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\rt.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\sunrsasign.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jsse.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jce.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\charsets.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\modules\jdk.boot.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\classes" />
    <property name="java.vendor" value="Sun Microsystems Inc." />
    <property name="java.awt.headless" value="true" />
    <property name="file.separator" value="\" />
    <property name="java.vendor.url.bug" value="http://java.sun.com/cgi-bin/bugreport.cgi" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeLittle" />
    <property name="sun.desktop" value="windows" />
    <property name="sun.cpu.isalist" value="pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT" name="testScreenModeInfo00" time="0.0" />
  <testcase classname="com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT" name="testScreenModeInfo01" time="0.156" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-3 - SingletonInstanceServerSocket: localhost/127.0.0.1:59999 - started
SLOCK 1326113156678 +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT - testScreenModeInfo00
00 out: [ [ [ 640 x 480 x 32 bpp ] x 60 Hz, 500 x 400 mm ], 90 degr ]
00 in : [ [ [ 640 x 480 x 32 bpp ] x 60 Hz, 500 x 400 mm ], 90 degr ]
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT - testScreenModeInfo00
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT - testScreenModeInfo01
Detected screen origin -1920 / 0, size 3520 x 1200
Screen: NEWT-Screen[Windows_nil-10, idx 0, refCount 1, 3520x1200, DefaultGraphicsScreen[WindowsGraphicsDevice[type Windows, connection decon, unitID 0, handle 0x0], idx 0], NEWT-Display[Windows_nil-1, refCount 1, hasEDT true, edtRunning true, WindowsGraphicsDevice[type Windows, connection decon, unitID 0, handle 0x0]]]
0: [ [ [ 640 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
1: [ [ [ 640 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
2: [ [ [ 640 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
3: [ [ [ 640 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
4: [ [ [ 720 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
5: [ [ [ 720 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
6: [ [ [ 720 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
7: [ [ [ 720 x 480 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
8: [ [ [ 720 x 576 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
9: [ [ [ 720 x 576 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
10: [ [ [ 720 x 576 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
11: [ [ [ 720 x 576 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
12: [ [ [ 800 x 600 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
13: [ [ [ 800 x 600 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
14: [ [ [ 800 x 600 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
15: [ [ [ 800 x 600 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
16: [ [ [ 1024 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
17: [ [ [ 1024 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
18: [ [ [ 1024 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
19: [ [ [ 1024 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
20: [ [ [ 1152 x 864 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
21: [ [ [ 1152 x 864 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
22: [ [ [ 1152 x 864 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
23: [ [ [ 1152 x 864 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
24: [ [ [ 1280 x 720 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
25: [ [ [ 1280 x 720 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
26: [ [ [ 1280 x 720 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
27: [ [ [ 1280 x 720 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
28: [ [ [ 1280 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
29: [ [ [ 1280 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
30: [ [ [ 1280 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
31: [ [ [ 1280 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
32: [ [ [ 1280 x 800 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
33: [ [ [ 1280 x 800 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
34: [ [ [ 1280 x 800 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
35: [ [ [ 1280 x 800 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
36: [ [ [ 1360 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
37: [ [ [ 1360 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
38: [ [ [ 1360 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
39: [ [ [ 1360 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
40: [ [ [ 1366 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
41: [ [ [ 1366 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
42: [ [ [ 1366 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
43: [ [ [ 1366 x 768 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
44: [ [ [ 1600 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
45: [ [ [ 1600 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
46: [ [ [ 1600 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
47: [ [ [ 1600 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
48: [ [ [ 640 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
49: [ [ [ 640 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
50: [ [ [ 640 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
51: [ [ [ 640 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
52: [ [ [ 720 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
53: [ [ [ 720 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
54: [ [ [ 720 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
55: [ [ [ 720 x 480 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
56: [ [ [ 720 x 576 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
57: [ [ [ 720 x 576 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
58: [ [ [ 720 x 576 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
59: [ [ [ 720 x 576 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
60: [ [ [ 800 x 600 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
61: [ [ [ 800 x 600 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
62: [ [ [ 800 x 600 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
63: [ [ [ 800 x 600 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
64: [ [ [ 1024 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
65: [ [ [ 1024 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
66: [ [ [ 1024 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
67: [ [ [ 1024 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
68: [ [ [ 1152 x 864 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
69: [ [ [ 1152 x 864 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
70: [ [ [ 1152 x 864 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
71: [ [ [ 1152 x 864 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
72: [ [ [ 1280 x 720 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
73: [ [ [ 1280 x 720 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
74: [ [ [ 1280 x 720 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
75: [ [ [ 1280 x 720 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
76: [ [ [ 1280 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
77: [ [ [ 1280 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
78: [ [ [ 1280 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
79: [ [ [ 1280 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
80: [ [ [ 1280 x 800 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
81: [ [ [ 1280 x 800 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
82: [ [ [ 1280 x 800 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
83: [ [ [ 1280 x 800 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
84: [ [ [ 1360 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
85: [ [ [ 1360 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
86: [ [ [ 1360 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
87: [ [ [ 1360 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
88: [ [ [ 1366 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
89: [ [ [ 1366 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
90: [ [ [ 1366 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
91: [ [ [ 1366 x 768 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
92: [ [ [ 1600 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
93: [ [ [ 1600 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
94: [ [ [ 1600 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
95: [ [ [ 1600 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
96: [ [ [ 1440 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
97: [ [ [ 1440 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
98: [ [ [ 1440 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
99: [ [ [ 1440 x 900 x 16 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
100: [ [ [ 1440 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
101: [ [ [ 1440 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 90 degr ]
102: [ [ [ 1440 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 180 degr ]
103: [ [ [ 1440 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 270 degr ]
orig SM: [ [ [ 1600 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
curr SM: [ [ [ 1600 x 900 x 32 bpp ] x 60 Hz, 564 x 318 mm ], 0 degr ]
curr sz: 3520x1200
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.newt.TestScreenMode00NEWT - testScreenModeInfo01
SLOCK 1326113156866 --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
